type: fields
fields:
    text:
        label:
            en: Introduction text
            fr: Texte d'introduction
        type: textarea
        size: medium
        buttons:
            - headlines
            - '|'
            - bold
            - italic
            - '|'
            - link
            - email
            - '|'
            - ul
            - '|'
